/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 16/05/2016, 12:20:39 PM
    Author     : DEMEDINA
*/

html{height:100%;}

*
{
margin:0px;
padding:0px;
outline:none;
-webkit-transition:0.5s;
-moz-transition:0.5s;
-ms-transition:0.5s;
-o-transition:0.5s;
transition:0.5s;
}


body{
background: #fff;
padding:10px;
font-family:'Source Sans Pro', sans-serif;;
color:#000;
padding:0px;
margin:0px;
}

aside
{
height:100vh;
width:175px;
background:rgb(167, 49, 53);
}

ul
{
padding:0px;
margin:0px;
border-bottom:1px solid #1c1f21;
}

ul li
{
    list-style-type: none;
    color: white;
    padding: 10px 10px 0px 10px;
    /*border-bottom: 1px solid #3D4144;
    border-top: 1px solid #1c1f21;*/
    overflow: auto;
    cursor: pointer;
}

ul li:first-child{border-top:none;}

.fa
{
color:#18a3fc;
display:block;
}

ul li:hover .fa
{
color:#0f82da;
}

ul li:hover .linktitle
{
color:#6c6d6e;
}

ul li div
{
float:left;
}

.icons
{
padding:10px;
}

.linktitle
{
line-height: 35px;
/*padding-left: 10px;*/
}


/* Reponsive menu code */
@media all and (max-width: 600px) {
aside
{
width:60px;
padding:0px 10px;
}
ul li:first-child {
    display: none;
}
ul li
{
overflow:hidden;
padding:0px 10px;
}

.linktitle
{
position: absolute;
z-index: -1;
left: -50px;
padding: 29px 15px;
line-height:0px;
background:#222527;
display: none;
}

ul li:hover .linktitle
{
display: block;
width: 200px;
left:58px;

}
.icons
{
padding: 20px 10px;
}

ul li:hover .icons
{
-webkit-transform:rotate(360deg);
-moz-transform:rotate(360deg);
-ms-transform:rotate(360deg);
-o-transform:rotate(360deg);
transform:rotate(360deg);
}
}
.option_sub{
    padding: 10px;
    /* border-bottom: 1px solid #3D4144; */
    border: 1px solid #ddd;
    overflow: auto;
    cursor: pointer;
    border-top-left-radius: 120px;
    border-top-right-radius: 10%;
    border-bottom: transparent;
}
.left_data{
    float: left; 
    min-height: 306px;
    width: 50%;
    padding: 10px;
}
.right_data{
    background-color: #B3484C; 
    border: 2px solid rgb(193, 161, 161); 
    height: 306px; 
    padding: 0px; 
    margin: 0px; 
    float: right; 
    width: 50%;
    
}
textarea {
  overflow: auto;
}
a {text-decoration:none;}
a:active {text-decoration:none;}
a:visited {text-decoration:none;}

.data{
        display: flex;
    width: 100%;
    height: 100%;
    margin-bottom: 10px;
}
.btn{
    float: left;
    position: static;
    width: 200px;
}
.btn:hover{
   background-color: gray;
}
.nav{
    padding-left: 55px;
}